{
	"application_title": {
	"message": "3D карта земли"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Исследуйте спутниковые карты городов и популярных достопримечательностей. Виртуальное путешествие вокруг земли."
	}
}